Section:

Depends : gcc-runtime, libedit, libffi, ncurses, zlib

Depends (build) : doxygen, findlib, llvm, ocaml, swig

Depends (build) armv4: llvm

Depends (build) armv6hf: llvm

Depends (build) armv7hf: llvm

Depends (build) i486: llvm

Depends (build) loongson2f: llvm

Depends (build) powerpc: llvm

Depends (build) ppc64: llvm

Depends (build) retro: llvm

Replaces : llvm<=3.7.0-2

Breaks : bcc<=0.27.0 bpftrace

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

17.0.6-5 (amd64/rustc-1.76.0)

17.0.6-5 (arm64/rustc-1.76.0)

17.0.6-5 (loongarch64/rustc-1.76.0)

17.0.6-5 (loongson3/rustc-1.76.0)

17.0.6-5 (mips64r6el/rustc-1.76.0)

17.0.6-5 (ppc64el/rustc-1.76.0)

17.0.6-5 (riscv64/rustc-1.76.0)

17.0.6-4 (amd64/stable)

17.0.6-4 (arm64/stable)

17.0.6-4 (loongarch64/stable)

17.0.6-4 (loongson3/stable)

17.0.6-4 (mips64r6el/stable)

17.0.6-4 (ppc64el/stable)

17.0.6-4 (riscv64/stable)

17.0.6-3 (loongson3/rustc-1.75.0)